@charset "utf-8";
/* CSS Document */
@import url('https://fonts.googleapis.com/css?family=Lato:300,400,400i,700,700i');
*, *:before, *:after {
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
}
#mfPreviewBar{ display:none;}
body {
	font-family: -apple-system,system-ui,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;
	font-size:18px;
	color:#333;
	margin:0;
	padding:0 0 0 0;
	background:#fff;
}
img { border:0px; }
form { margin:0px; padding:0px; }
p { margin:0px; padding:0px; }
.clear { clear:both; margin:0px; padding:0px; }
a { outline:none; color:#0000ff; text-decoration: underline; }
h1, h2, h3, h4, h5 { padding:0; margin:0; font-weight: normal;
	font-family: -apple-system,system-ui,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;
}
.wrap {
	margin:0px auto;
	padding:0px;
	max-width:870px;
	width:100%;
	position:relative;
	z-index: 1;
}

/*.footer { background:#111; color:#878787; padding:20px; text-align:center; }
.footer a { color:#878787; }
.footer a:hover { text-decoration:none; }*/
footer {
	background:rgba(0, 0, 0, 0.9);
	color:#64707d;
	padding:20px 0 0;
	position:relative;
	z-index:1;
}
footer p {
	margin-bottom:12px;
}
footer ul {
	margin:0;
	padding:0;
	list-style-type:none;
}
footer ul li {
	margin:0 0 10px;
	text-align:left;
}
footer ul li a {
	color:#64707d;
	text-decoration:none;
}
footer ul li a:hover {
	color:#FFF;
}
footer h3 {
	font-size:18px;
	color:#FFF;
	padding:10px 0 15px;
	text-align:left;
}
footer .ftabtcon {
	max-width:330px;
	width:100%;
	margin:0 30px 10px 0;
	float:left;
	text-align:left;
}
footer .ftabt {
	max-width:150px;
	width:100%;
	margin:0 30px 10px;
	float:left;
}
footer .ftsupp {
	max-width:150px;
	width:100%;
	margin:0 30px 10px 0;
	float:left
}
footer .ftlegal {
	max-width:150px;
	width:100%;
	margin:0 0 10px;
	float:right;
}
.ftlogo {
	position:absolute;
	bottom:0;
	width:100%;
	text-align:center;
	z-index:1;
}
.ftsociallinks {
	display:inline-block;
}
.ftsociallinks a {
	display:inline-block;
	border-radius:5px;
	width:40px;
	height:40px;
	background:#565e66;
	color:#2c3640;
	text-align:center;
	padding:10px 0 0;
	margin:0 2px;
	font-size:20px;
}
footer .copyright {
	background:#000;
	padding:12px;
	text-align:center;
	margin-top:12px;
}
.ftlegalin {
	text-align:center;
}
.ftlegalin ul li {
	display:inline-block;
	padding:0 15px;
}
.container {
	max-width: 902px;
	padding: 0;
	position: relative;
	width: 100%;
	margin:0 auto;
}
.disclaimer {
	font-size: 12px;
	padding: 20px 0 0;
	text-align: center;
}

/*Header-------*/
.lurnlogo{ position:absolute; left:0; top:2px;/* background:#003c72; border-radius:0 0 5px 5px;*/ padding:2px 3px 0;}
.lurnlogo img{ max-width:135px; width:100%;}
.headerbox{ background:#000 url(../images/header-bg.jpg) no-repeat; background-position:top right; background-size:cover; padding: 0 0 0px;}

#header { text-align:center; padding:0px }
#header .wrap { padding:10px 0; }
#header h1 { font-size:38px; line-height: 50px; font-weight:700; color:#fff; margin:8px 0 10px; text-align:center; }
#header h1 span{ display: block; color:#fdd200; font-size:24px;  }

#header h2 { font-size:22px; font-weight:600; color:#fff; margin:0 0;}
#header h2 span{ font-size:16px; color:#666; display:inline-block; border-left:1px dotted #666; width:2px; height:20px; vertical-align:middle; margin:0 10px; }
#header h3 { color: #ececec; font-size: 24px; font-weight: 600; margin: 0 0 10px; text-align: center;}
#header h3 span { color:#999; display: inline-block; padding: 0 10px; text-decoration:underline;}
#header h3 span a{ color:#999;}


.logo{ width:100%; max-width:200px; margin:0 auto;}
.logo img{ width:100%;}

.topbar1{ text-align:center; background:#000; padding:16px 0 10px; width:100%;}
.topbar1 img{ width:100%; max-width:400px;}

.topbar { background:rgba(93, 32, 103, 0.85); position:fixed; top:0; width:100%; text-align:center; color:#FFF; z-index:999; padding:16px 10px; font-size:18px; }


.toplogo {
	position:absolute;
	top:-10px;
	left:0;
	width:100%;
	max-width:260px;
}
.toplogo img {
	width:100%;
	max-width:140px;
	display:inline-block;
	vertical-align: middle;
}
.navi {
	text-align:center;
	font-size:12px;
	line-height:20px;
	text-transform:uppercase;
	letter-spacing: 0.08em;
	font-weight: 600;
}
.navi ul {
	padding:0;
	margin:0;
	list-style-type:none;
	text-align:right;
}
.navi ul li {
	padding:0;
	margin:0;
	display:inline-block;
	color:#dadfe6;
}
.navi ul li:last-child a{
	padding-right:0;
}
.navi ul li a {
	color:#fff;
	padding: 0 5px;
	text-decoration:none;
}
.navi ul li a:hover {
	color:#d1d5d8;
}
.navi ul li a.spbtn {
    background: #fdd200;
    color: #143f70;
    padding: 9px;
}
.spes1 {margin:0 0 8px;}


.navi ul li a.cta-btn1 {
    background: #fdd200 none repeat scroll 0 0;
    color: #143f70;
    padding: 9px;
}



/*Middle----------*/
#middle {
	padding:0 0 30px;
	background:#f5f9fb;
}
.midbtm{
	padding:0;
	position:relative;
	z-index:0;
}
.midbtm .wrap{
	background:#FFF;
	padding:20px 15px;
	/*box-shadow:0 0 2px rgba(0, 0, 0, 0.2);*/
}


.but { width:100%; display: inline-block; margin:20px auto; font-size:38px; line-height:40px; position:relative;
	font-family: 'Open Sans', sans-serif; font-weight:600; text-align: center; color:#fff;
	padding:18px 30px 14px; text-decoration:none; border:none; outline:none; background:rgba(255, 255, 255, 0.1);
}
.but:after {content: ""; height:20px; width:66px; right: -20px; bottom:24px; position: absolute; z-index: 1;
    background:url(../images/arrow1.png) no-repeat scroll 0 0 / 100% auto;
}

.but p{ padding:0!important; line-height:normal!important; text-align:center;}
.but .img1 img{ width:100%; max-width:594px; display:block; margin:0 auto;}


.but .img2 img{ width:96%; max-width:594px; display:none; margin:0 auto;}

.video-floating.fixedbanner .but { color:#333; font-size: 18px; line-height: 34px; padding:8px 5px; background:rgba(0, 0, 0, 0.1)}
.video-floating.fixedbanner .but:after{height:31px; width:19px; margin:0 auto; right:0px; left:0; bottom:-20px; 
background:url(../images/arrow2.png) no-repeat scroll 0 0 / 100% auto;}

.video-floating.fixedbanner .but .img1 img{ display:none;}
.video-floating.fixedbanner .but .img2 img{ display:block}


.tm-box{ background:#e8f1ec; padding:8px; margin:10px auto; }
.tm-box p{ line-height:normal!important; padding:0!important;}
.tm-box .conimg{ float:left; width:100px; margin: 0 20px -5px 0;}
.tm-box .conimg img{ width:100%;}
.tm-box .boxcon{ display:inline-block; vertical-align:middle; position:relative; padding: 10px 0 0 60px;}
.tm-box .boxcon:before { position:absolute; content:"\f10d"; top:0; left:0px; right:0; font-size:40px; font-family:FontAwesome; color:rgba(0, 0, 0, 0.2);}
.tm-box .boxcon .name{ font-size:15px; margin:10px 0 0;}
.tm-box .boxcon .name span{ color:#7c7c7c;}

.video-floating.fixedbanner .tm-box .conimg{ width:80px;}
.video-floating.fixedbanner .tm-box .boxcon{ display: block; padding: 0 0 0 100px; font-size:14px;}
.video-floating.fixedbanner .tm-box .boxcon:before{ display:none;}


.tm-box1{ float:right; width:100%; max-width:200px; margin:25px 0 0 10px; text-align: center;}
.tm-box1 p{ line-height:normal!important; padding:0!important;}
.tm-box1 .conimg{ width:100px; margin:20px auto 0; }
.tm-box1 .conimg img{ width:100%; border-radius: 50%; border: solid 1px #efefef; padding:8px;}
.tm-box1 .boxcon{ padding:30px 10px 20px; background:#e8f1ec; position:relative;} 
.tm-box1 .boxcon:before { position:absolute; content:"\f10d"; top:-20px; left:0px; right:0; font-size:40px; text-align: center; font-family:FontAwesome; color:#d1d5d8;}
.tm-box1 .boxcon:after{ position:absolute; content:"\f0d7"; bottom:-34px; left:0px; right:0; font-size:50px; text-align: center; font-family:FontAwesome; color:#e8f1ec; }
.tm-box1 .boxcon .name{ font-size:15px; margin:10px 0 0;}
.tm-box1 .boxcon .name span{ display:block; color:#7c7c7c;}

.box-but{ text-align:center; background:#f5ebf7; padding:15px 10px; border:dashed 1px #d3b3da; border-radius: 6px; position:relative;}
.box-but:before{ position:absolute; z-index:1; top:-14px; left:5%; content:''; width:60px; height:64px; background:url(../images/arrowL1.png) no-repeat scroll 0 0 / 100% auto;}
.box-but:after{ position:absolute; z-index:1; top:-14px; right:5%; content:''; width:60px; height:64px; background:url(../images/arrowR1.png) no-repeat scroll 0 0 / 100% auto;}
.box-but h3{ font-size:23px; font-weight:600; margin:0;}

.feature-On{  margin-top: 30px; font-size:16px; font-weight:600; color:#fff; background:#666; border-radius:10px 10px 0 0; padding:0 10px;}
.feature-On span{ display:inline-block; vertical-align:middle;}
.feature-On span img{ width:100%; max-width:570px; margin-left:4px;}
.video-floating.fixedbanner .feature-On{ display:none;}

.video-floating .button.top{ padding:25px 0 0; text-align:  center;}
.video-floating .button.top a{ width: auto; font-size: 35px; padding: 10px 20px; border-radius: 10px;}
.video-floating.fixedbanner .button.top{ display:none;}

.video-floating .button.right a{ font-size:16px; line-height: normal; padding: 14px 6px; width: 100%;}

.button { padding:10px 0; text-align:center; }
.button a {
	width:94%;
	display: inline-block;
	margin:0 auto;
	cursor:pointer;
	font-size:30px;
	line-height:46px;
	font-family: 'Open Sans', sans-serif;
	font-weight:600;
	text-align: center;
	color:#fff;
	text-shadow: 1px 1px 1px rgba(0, 0, 0, 0.2);
	padding:10px 20px;
	text-decoration:none;
	border:none;
	outline:none;
	border-radius: 6px;
	background:#bd030c;
	box-shadow: 0 6px 6px -6px rgba(0, 0, 0, 0.5);
}
.button a span {
	color:#fffed2;
	text-decoration:underline;
}
.button.mid {
	padding:0 0 6px;
}
.button.mid a {
	font-size:28px;
	line-height:38px;
	padding:22px 20px;
	font-weight: 700;
}

.video-box {
	width:100%;
	max-width:780px;
	background:#111;
	border:8px solid #000;
	margin:0px auto;
}
.video-box iframe {
	width:100%;
	background:#000;
}
.video-box.mid{ margin:28px auto 30px; width: 96%;}
.video-floating.fixedbanner .video-box {  margin: 0 auto 15px 57px; max-width:260px;}

.list ul { list-style: none; padding:0px; margin:0 0 20px 30px; line-height: 26px; }
.list ul li { padding:0 0 16px 32px; margin:0; position:relative; }
.list ul li:before { position:absolute; content: "\f046"; font-family: FontAwesome; left:0; top:2px; font-size:22px; color:#39b54a; }
.list ul li strong { font-weight: 600; }
.list ul li:last-child { margin-bottom:0; border-bottom:none; padding-bottom:0; }
.list ul.n1 { width:60%; }
.list ul.n2 { width:70%;}





/*Mid-Right*/
.mid-right { float:right; width:100%; max-width:350px; position:relative; margin-top:15px 0; padding-top:0; font-size:16px; }
.mid-right .rightbox1 { background:#efefef; border: 1px solid rgba(0, 0, 0, 0.2); padding:0 10px 14px; text-align:center; border-radius:6px; }
.mid-right h1 { font-size:32px; font-weight:700; margin:0 0 0.1em; text-align:left; line-height:1.1 }
.mid-right p.t1 { text-align: center; padding:12px 8px 20px; color:#FFF; font-weight:600; background:#2a2a2a; margin:6px -3px 30px; border-radius:5px; font-size:25px; }
.mid-right p.t1 span{ display:block; font-weight:400; font-size:18px; }


.fixedbanner .mid-right p.t1{ padding:10px 0; font-weight:600;}

.sidebar{ float:right; width:100%; max-width:266px; position:relative;}
.right-conbox{ font-size:20px; line-height: 24px;  background:#f0f0f0; margin: 50px 0 0 0; 
 border-radius:10px 10px 0 0; text-align:center; padding:20px 10px 6px; font-weight:600; color: #5d2067;}
.right-conbox p{ padding:0 0 0px;}
.right-conbox span{ display:block; font-size:17px; }

.fixedbanner .right-conbox{ margin:0; }



.textbanner{ font-size:19px; line-height: normal; background:#c1a4c9; padding:0 10px 8px; margin:0; 
border-radius:0 0 10px 10px; text-align:left; font-weight:600; color: #6c2272;} 
.textbanner .head{ background:#5d2067; color:#fff; margin:0 -10px 10px; font-size:20px; font-weight:600; text-align: center; padding: 10px 0;}


.mid-right p.logo {
	background:#143f70;
	margin:0 -10px 10px;
	padding: 13px 0 6px;
	border-radius: 5px 5px 0 0;
}

.video-floating.fixedbanner {
	width:100%; max-width:320px; position: fixed;
	top:60px; z-index: 999; padding:0px; margin:0 0 0 550px; text-align:center; border-radius:6px;
	animation-duration: 0.5s;
    animation-fill-mode: forwards;
    animation-name: slideDown;
    animation-timing-function: ease-in-out;
}
.video-floating.fixedbanner .button.top a { font-size: 20px; line-height: 34px; padding: 12px 10px; }
.mid-right .video-floating.fixedbanner { display:block; }
.blankdiv { display:none; height:600px; }
.blankdiv.bdblock { display:block;}

.boxR1{ display: none;}
.video-floating.fixedbanner .boxR1{ display:block;}
.boxR{ display:block;}
.boxR.bdblock{ display:none;}
.boxR{ float:right; width:100%; max-width:320px; position:relative; margin-top:15px 0; padding-top:0; font-size:16px;}


/*Mid-Left*/
.mid-left {
	float:left;
	width:100%;
	max-width:578px;
}
.mid-left h1 {
	font-size:34px;
	font-weight:700;
	color:#111111;
	margin:20px 0 16px;
	padding-top:20px;
}
.mid-left h2 { font-size:20px; font-weight:700; color:#111; margin:0 0 16px;}

.mid-left h2.day { font-size: 22px; text-align:center; background:#5d2067; color:#f6d347; padding:10px 8px 12px; border-bottom:dashed 1px #fac51c; position: relative;}
.mid-left h2.day.n1{ margin:-40px -16px 20px;}
.mid-left h2.day.n2{ margin:40px -16px 20px;}

.mid-left p { padding-bottom:17px; line-height:24px;}
.mid-left p.m1 { padding-bottom:0px; }
.mid-left p.m2 { padding-bottom:6px; }
.mid-left p:last-child { padding-bottom:0; }
.mid-left strong { font-weight:700;}

.mid-left p.t1{ background:#f7f7f7; padding:0px 6px 4px 40px; margin-bottom:10px; position:relative;}
.mid-left p.t1:before { position:absolute; content: "\f055"; font-family: FontAwesome; left:10px; top:-2px; font-size:22px; color:#41a85f; }

/*.mid-spes{ border-bottom:dashed 1px #d1d5d8; padding:0 0 10px; margin:0 0 40px !important;}*/
p.mid-spes1 {
	border-bottom:solid 1px #f0f0f0;
	padding:0 0 20px;
	margin-bottom:25px;
}
p.mid-spes2 {
	border-bottom:solid 1px #f0f0f0;
	padding:0 0 0;
	margin-bottom:20px;
}
.yellow { padding:0px 8px; background:#ffc; color:#a00000; }
.yellow1 { padding:0px 8px; background:#ffc;}

.head1 {
	font-size:18px;
	font-weight:600;
	text-align:center;
	background:#111;
	color:#fff;
	padding:8px 4px;
	margin:2px 0 20px;
	box-shadow:1px 1px 0 rgba(0, 0, 0, 0.1);
}
.head1 p {
	margin:0 0 0;
	line-height:28px;
}
.head1 p.t1 {
	font-size: 16px;
	font-weight: 400;
}
.head1 p span {
	color:#fffed2;
}
.mid-img {
	width:100%;
	max-width:700px;
	margin:6px auto ;
	position:relative;
	text-align:center;
}
.mid-img img { width:100%; }

.iconR{ float:right; width:100%; max-width:130px; margin:0 0 0 10px;}
.iconR img{  width:100%; }
.iconR.m1{ max-width:100px;}

.msg1 { font-size:24px; line-height:36px; position:relative; background:#efefef; padding:15px 20px; margin:0 0 25px; box-shadow: 1px 1px 0 rgba(0, 0, 0, 0.2);
	text-align:center; font-weight:600;
}
/*.msg1:before { position:absolute; content:"\f10d"; top:-20px; left:20px; right:0; font-size:50px; font-family:FontAwesome; color:#a1c4d8;}*/

/*testimonials*/
.video-testimonials {
	text-align:center;
	margin:0 -6px 0; padding-top: 10px;
}
.vid-testimonials {
	max-width:324px;
	width:100%;
	margin:7px 6px;
	display:inline-block;
	vertical-align:top;
	background:#d1d5d8;
	padding:0 10px 10px 10px;
	box-shadow: 1px 1px 0 rgba(0, 0, 0, 0.2);
}
.vid-testimonials h3 {
	color: #333;
	margin: 0;
	padding: 5px 0;
	font-size:16px;
	line-height: 22px;
	font-weight:normal;
	min-height: 76px;
}
.vid-testimonials h3 span {
	font-size:14px;
	display:block;
	font-style:italic;
	color:#7b868c;
}

.testimonials{ text-align:center; font-size:16px; font-weight:400; color:#fff; line-height:20px;  margin-top: 50px;}
.testimonials ul{ padding:0; margin:0 -10px; list-style-type:none;}
.testimonials ul li{ padding:23px 13px 30px; margin:0 6px; display:inline-block; width:100%; max-width:280px; background:#f0f5f7; 
box-shadow: 1px 1px 0 rgba(0, 0, 0, 0.2); vertical-align:top; color:#111; min-height: 460px; text-align:left;}
.testimonials ul.tm1 li{ min-height:490px;}
.testimonials ul.tm2 li{ min-height:570px;}
.testimonials ul.tm3 li{ min-height:670px;}
.testimonials .con-img{ float: left; width:90px; margin:-40px 13px 0 -10px;}
.testimonials .con-img img{ width:100%; border-radius: 50%; border:solid 6px #fff; box-shadow: 0 6px 6px -6px rgba(0, 0, 0, 0.5);}
.testimonials h3{ font-size:16px; font-weight:700; color:#111; margin:-10px -10px 6px 0; font-style: italic;}
.testimonials h4{ font-size:15px; font-weight:600; color:#111; margin:0; text-align:right;}
.testimonials h4 span{ font-size:15px; font-weight:400; display:block; padding-top: 4px; color:#97a3af;}
.testimonials .con{ font-style:italic; position:relative; padding:0 0 0 34px;}
.testimonials .con:before { position:absolute; content:"\f10d"; top:-20px; left:0px; font-size:30px; font-family:FontAwesome; color:#ced8e2; }
.testimonials .spes{ clear:both; border-bottom:dashed 1px rgba(0, 0, 0, 0.1); margin: 0 -12px 20px;}





.conbox3 { padding:0 16px 16px; margin:0; border-radius:6px; border: 1px solid #828a8f; background:#FFF;}
.conbox3 h1 { text-align:center; background:#5d2067; position:relative; text-shadow: 1px 1px 1px rgba(255, 255, 255, 0.3);
	border-radius:5px 5px 0 0; margin: 0 -16px 20px; padding:14px 10px; position:relative; color:#fff; font-size: 26px; line-height: 34px;
}
.conbox3 h1 span{ color:#f6d347;}
.conbox3 h1.n1{ font-size: 34px; line-height: 40px;}

/*.conbox3 h1:after{ position:absolute; z-index:1; bottom:-5px; left: 0; content:''; width:100%; height:5px; opacity: 0.5; background:url(../images/line.jpg) no-repeat;}*/
.conbox3:last-child { margin-bottom:0;}
.conbox3 h1 a{ color:#fff000; }
.mid-left .faq h2 { font-size:18px; margin-bottom:10px; }
.faq p.mid-spes1 { margin-bottom:20px; padding-bottom:15px;}

p.mid-spes{ min-height:30px;}



.newbox{ background:#f9f9f9; padding:0 10px 10px; margin: 26px 0 20px; box-shadow: 1px 1px 0 rgba(0, 0, 0, 0.1); position:relative;}
/*.newbox:before { position:absolute; content:"\f054"; font-family:FontAwesome; left:0; top:14px; font-size:20px; color:#fff; background:#a775a6; 
width:40px; line-height:46px; text-align:center; z-index:1;}*/

.newbox .no{ position:absolute; left:0; top:14px; font-size:22px; font-weight:700; color:#fff; background:#a775a6; width:50px; line-height:46px; text-align:center; z-index:1;}
.newbox .no:after{
 position:absolute; content:""; right:-7px; top:14px; width: 0; height: 0; border-style: solid; border-width: 10px 0 10px 10px; 
 border-color: transparent transparent transparent #a775a6;
}

.newbox h3{ font-size:20px; line-height: normal; font-weight:700; padding:8px 0 12px 50px; margin:0 0 10px; border-bottom: 1px dashed rgba(0, 0, 0, 0.1);}
.newbox h3 span{ font-weight:400; font-size: 18px;}
.newbox h3.n1{ font-size:20px;}
.newbox h3 .step{ position:absolute; background:#611f66; color:#fff; top:0; left:0; padding: 8px 10px; text-decoration:underline;}
/*.newbox h3 .step:after{ position:absolute; content:""; right:-7px; top:12px; width: 0; height: 0; border-style: solid; border-width: 10px 0 10px 10px;
border-color: transparent transparent transparent #eb6b56;}*/

.newbox:last-child{ margin-bottom:8px;}
.newbox .icon{ float:right; width:100%; max-width: 90px; margin: 0 0 0 14px;}
.newbox .icon img{ width:100%;}

.rightimg{ float:right; width:100%; max-width:165px; margin:0 0 0 20px;}
.rightimg img{ width:100%;}
.rightimg.rd{ max-width: 200px; margin: 0 10px 0 0;}
.rightimg.rd1{ max-width:100px; margin: 0;}
.rightimg.m1{ max-width:215px;}
.rightimg.m2{ max-width:100px; margin: 0;}
.rightimg.m3{ max-width:124px;}

.coachingdiv{ text-align:center;}
.coachingdiv ul{ padding:0; margin:0 -5px; list-style-type:none;}
.coachingdiv ul li{ margin:8px 4px ; display:inline-block; width:100%; max-width:324px; min-height:165px; background:#f8f8f8; vertical-align:top; 
box-shadow: 1px 1px 0 rgba(0, 0, 0, 0.1);}
.coachingdiv h3{ font-size:18px; font-weight: 700; padding:10px 20px; margin:0 0 10px; background: rgba(0, 0, 0, 0.1);}
.coachingdiv p.text{ padding:0 10px 10px 0; line-height: normal;}
.coachingdiv .imgdiv{ float:left; width:100%; max-width:62px; margin: 0 0 0 13px;}
.coachingdiv .imgdiv img{ width:100%;}



.presenters { text-align:center; padding:0; margin:0px; font-size: 14px; }
.presenters h1 { margin:0 -10px 20px -10px; padding:10px 4px 15px 10px; font-size:22px; background:rgba(0, 0, 0, 0.1); text-align:center;}

.presenters ul { padding:0; margin:0; list-style-type:none;}
.presenters ul li { padding:0 0 6px; margin:0 2px 5px; border-bottom:dashed 1px rgba(255, 255, 255, 0.4); clear:both; position:relative;}
.presenters ul li:last-child { margin-bottom:0; border-bottom:none; }
.presenters ul li:last-child h3{ margin-bottom:0; }
.presenters ul li .left-img { float:left; width:100%; max-width:55px; margin:0 5px 0 0; }
.presenters ul li .left-img img { width:100%; border-radius: 50%; border:6px solid rgba(255, 255, 255, 0.4); margin-bottom: 6px;}

.presenters ul li.last { margin:0; width:96%; }
.presenters ul li.last img { width:30%; }
.presenters h3 { font-size: 16px; font-weight:700; padding:0px; margin:0px; text-align: left; min-height:60px; }

.presenters li .rht-img{ position:absolute; right:5px; top:5px; }
.presenters li:nth-child(3) .rht-img{ top:30px; }
.presenters li:nth-child(4) .rht-img{ top:30px; }
.presenters li .rht-img img{ max-width:80px; width:100%; }
.presenters li:nth-child(2) .rht-img img{ max-width:90px; }
.presenters li:nth-child(3) .rht-img img{ max-width:110px; }
.presenters li:nth-child(4) .rht-img img{ max-width:110px; }
.presenters li:last-child .rht-img img{max-width:130px;}

.presenters span { font-size: 15px; display:block; font-weight:400; color:#fff; }


.speaker { text-align:center; padding:0 0 8px; margin:20px 0 0; border: 1px solid #828a8f; border-radius:5px;}
.speaker h1 { margin:0 0 20px; padding:6px 5px 12px; font-size:30px; color:#fff; background:#5d2067; border-radius: 4px 4px 0 0;}
.speaker h1 span{ color: #f6d347;}

.speaker ul { padding:0; margin:0; list-style-type:none;}
.speaker ul li { padding:0 0 6px; margin:0 2px 10px; border:1px dashed rgba(0, 0, 0, 0.1); clear:both; position:relative; width:100%; 
max-width: 178px; display:inline-block; vertical-align:top; background:#f9f9f9;}
.speaker ul li .img { width:100%; max-width:100px; margin:8px auto 0; padding: 0;}
.speaker ul li .img img{ width:100%; border:6px solid rgba(0, 0, 0, 0.1); border-radius: 50%;}
.speaker ul li.n1{ min-height:180px;}
.speaker h3 { font-size: 16px; font-weight:700; padding:0px; margin:0px; color: #6c2272;}
.speaker h3 span { font-size: 14px; display:block; font-weight:400; color:#444; }







